{
  "id": 3137964,
  "name": "Tony Voudrie, appellee, v. The East Side Levee and Sanitary District, appellant",
  "name_abbreviation": "Voudrie v. East Side Levee & Sanitary District",
  "decision_date": "1926-02-17",
  "docket_number": "",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 531,
    "ocr_confidence": 0.499,
    "sha256": "2a6158d38b8b40ee478ce090348bdbc10175160d6e3df5550e6de79adf02a2d5",
    "simhash": "1:630b5806d88de618",
    "word_count": 83
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Tony Voudrie, appellee, v. The East Side Levee and Sanitary District, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barry"
      }
    ],
    "attorneys": [
      "J. L. Flannigen and John E. Hamlin, for appellant. Turner, Holder & Bullington, for appellee."
    ],
    "corrections": "",
    "head_matter": "Tony Voudrie, appellee, v. The East Side Levee and Sanitary District, appellant.\nAction to recover damages for injury to lands by flooding. Judgment for plaintiff. Appeal from the Circuit Court of St. Clair county; the Hon. Louis Bernreuter, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed February 17, 1926.\nRehearing denied March 31, 1926.\nJ. L. Flannigen and John E. Hamlin, for appellant. Turner, Holder & Bullington, for appellee."
  },
  "file_name": "0640-02",
  "first_page_order": 700,
  "last_page_order": 700
}
